Subject: Bug#144: Bluetooth headset switches to low quality profile on application start

From: Mihai Moldovan <[email-masked]>
Date: Thu, 14 Mar 2013 14:51:34 +0100

* On 14.03.2013 09:42 AM, Christoph Mathys wrote:
> According to Mike Gabriel the bug should be fixed on the following branch:
> http://git.ionic.de/x2goclient.git/shortlog/refs/heads/pulsefix

That's generally true, but this branch is not up to date with x2go's master and
would not work on Win32 anyway.

http://git.ionic.de/x2goclient.git/shortlog/refs/heads/pulsemanageresd is really
the branch with most features (support for pulse on OS X and Win32, including
toggling it on and off, as well as a working ESounD emulation) but alas, even
more out of sync with current x2go's master branch.

I could merge that, but it would take some time... and building + testing stuff
on Windows is FFFFFFFFFFFFFFFFFFFUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUUU (not
kidding here.)